#header {background:#000 url(http://www.mata.net.nz/images/brewed-by-a-women2.jpg) no-repeat center right}
#header h2 {padding-left:100px} 
#nav {padding-left:130px}  
h1.posttitle {display:none}
.entry-title {display:none}
@media screen and (max-width: 760px) {
#header {background:#111118; background:#000;}
}